﻿/* layout styles */
/* very light green: #f2f8ec*/
/* darkest green: #007239 */
/* light green: #82bc00 */
/* dark grey: #585956*/

/* media querie for responsive design */


@media screen and (max-width: 640px) {
    #DefaultFeatures, #DefaultFooter, #DefaultBanner, #DefaultTopBar {
        height: auto !important;
    }

    #DefaultFeatures section {
        flex-wrap: wrap !important;
        justify-content: flex-start;
    }
    #DefaultFooterTable {
         flex-wrap: wrap;
         padding: 20px !important;
    }
    .FeaturesItem {
        padding: 20px;
        width: 220px;
    }
    .FeaturesItem img {
        width: 140px;
    }
    .FooterColumn {
        width: 100% !important;
    }
    #FooterSocial {
        justify-content: center;
    }
    #DefaultBanner span p {
        line-height: 1.5 !important;
    }
        .FeaturesItem img {
    max-width: 120px !important;}
    
    form#form1 {
        padding: 0 !important;
    }
}

@media screen and (min-width: 641px) {
    #DefaultFeatures section .FeaturesItem {
    width: 25%;
    min-width: 135px;
    max-width: 180px;
    height: auto;
}

.FeaturesItem img {
    max-width: 120px;
    max-height: 120px;}
}

@media screen and (max-width: 780px) {
    .FeaturesItem img {
    max-width: 110px;}
}
body {
    font-family: Arial, Helvetica, sans-serif;
}

/* Style guides*/

h1, h2 {
    color: #585956;
    letter-spacing: 0.5;
}

h1 {
    font-size: 36pt;
    margin-bottom: 0px;
    /* color: #81bc00; */
}

h2 {
    font-size: 24pt;
}

h3 {
    font-size: 18px;
    font-weight: bolder;
    margin-bottom: 5px;
    margin-top: 15px;
}

a {
    text-decoration: none;
}

span, table {
    font-family: Arial, Helvetica, sans-serif;   
}


*, .dxeBase, .dxeEditAreaSys, .dxeListBoxItem
		{
			font-family: Arial, Helvetica, sans-serif;
		} 



/*#region Global */
input:-webkit-autofill, input:focus:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #F5F5F5 inset !important;
}

input[type=text], input[type=password], textarea, select { 
	outline: none;
}

.ButtonMain {
	width: 80px;
	height: 30px;
	background-image: none;
	background-color: #82bc00;
	border: none;
	padding: 0;
	color: white;
}

.popupHeader {
	background: white !important;
	background-color: white !important;
	font-size: 24px;
	height: 30px;
	color: #585956 !important;
	border-top: solid 5px #82bc00 !important;
	border-bottom: none !important;
	font-weight: normal;

}

.popupContent {
	/*border: solid 1px #007239 !important;*/
	padding-left: 20px !important;
	padding-right: 20px !important;
	/*border-top: solid 1px darkgray;*/
}

.popupContent:before {
	border-bottom: solid 1px #585956 !important;
	width:80%;
	position: absolute;
	padding-right: 20px;
	content: '';
}
.popupControl {

}
.popupCloseButton {

}

.dataArcPopup {
 margin:0 auto;

	border-top: solid 5px #82bc00 !important;
}

.dataArcPopupHeader {
	 font-size: 24px;
	height: 40px;
	color: #585956;
	
	 padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	white-space: nowrap;
}

.dataArcPopupContent {
	padding-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-top: solid 1px #585956;
}

.dataArcPopupContentLabel {
	font-size: 13px;
	font-weight: bolder;
	color: #585956;
	white-space: nowrap;
}

.dataArcPopupContent td {
	padding: 2px;
}

.dataArcPopupContent .dxeEditAreaSys {
		font-size: 14px !important;
	height: 20px;
}

.dataArcPopupCloseButton {
	position: absolute;
	top: 5px;
	right: 5px;
}

.dataArcPopupSmall {
 margin:0 auto;

	border-top: solid 5px #82bc00 !important;
}

.dataArcPopupSmallHeader {
	 font-size: 14px;
	height: 20px;
	color: #585956;
	
	 padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	white-space: nowrap;
	padding-bottom: 2px;
}

.dataArcPopupSmallContent {
	padding-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	border-top: solid 1px #585956;
}

.dataArcPopupSmallContentLabel {
	font-size: 13px;
	font-weight: bolder;
	color: #585956;
}

.dataArcPopupSmallContent td {
	padding: 2px;
}

.dataArcPopupSmallCloseButton {
	position: absolute;
	top: 5px;
	right: 5px;
}


.PageHeaderText {
	font-size: 35px;
	color: #585956;
}
.PageHeaderSpacer {
	height: 10px;
	border-bottom: solid 1px #e2e2e2;
	/*padding-bottom: 30px;*/
}

.GridViewLinkButton {
	text-decoration: none !important;
	font-weight: bolder;
	color: #007239 !important;
	text-transform: lowercase;
	font-size: 14px;
}

.GridViewCommandColumnItem {
	padding-right: 3px !important;
}

.dataArcGridView .dxeEditAreaSys {
	font-size: 14px !important;
	height: 20px;
}

.dataArcComboBox {
	Height:20px;
	Font-Size:14px;
}
.dataArcComboBoxText {
	Font-Size:14px !important;
}

.dataArcTextBox {
	height: 20px;
	font-size: 14px;
}

.dataArcDateEdit {
	height: 20px;
	font-size: 14px;
}

.menuPanel {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 20px;

}
/*#endregion*/

/*#region  Header Panel */

.headerPanel
{
	background-image: url(Images/Pattern_Tile.png);
	height: 75px;
	border: none;
}

.headerPanel::after {
    content: " ";
    position: absolute;
    height: 90px;
    width: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(transparent, white);
    z-index: -1;
    border-bottom: 1px solid #d7d7d7;
}

.loginTextBox, .loginTextBox:focus:-webkit-autofill
{
	height: 35px;
	width: 200px;
	font-size: 14px;
	border: 2px solid #c0c0c0;
	-webkit-box-shadow: 0 0 0px 1000px #F5F5F5 inset !important;
	background-color: #F5F5F5 !important;
}

.loginTextBox .dxeEditArea {
	background-color: #F5F5F5;
}

.headerLoginButton
{
	height: 35px;
	background: #82bc00 !important;
	border: none;
	width: 65px;
	color: white;
}

.loginPanel {
	position: absolute;
	top: 8px;
	right: 20px;
}

.loginPanel td {
	padding-right: 5px;
}

.forgotPasswordButton {
	font-size: 10px;
	color: #007239 !important;
	text-decoration: none !important;
}

.logoPanel {
	position: absolute;
	top: 8px;
	left: 40px;

}

.loginText {
	 
}

.headerPanelSmall
{
	background-image: url(Images/Pattern_Tile.png);
	height: 25px;
	border: none;
}

.loginPanelSmall {
	position: absolute;
	top: 8px;
	right: 20px;
}

.loginPanelSmall td {
	padding-right: 5px;
}

.logoPanelSmall {
	position: absolute;
	top: 4px;
	left: 40px;
}


/*#endregion*/

/*#region  Menu Left Panel */
.expandedExpandBar .leftMenuCollapsed {
		display: none;
	}
	.expandedPanel {
		background-color: #585956 !important;
	}
	.collapsedPanel {
		background-color: #585956 !important;
	}

	.MenuNavBarGroup {
		/*border: none !important;
		/*background-color: transparent !important;*/
		background-repeat: no-repeat;
		/*background-position: center;*/
		height: 48px;
		width: 50px;
		padding: 0px !important;
		/*padding-top: 20px !important;*/*/

	}
	.MenuNavBarGroupExpanded {
		border: none !important;
		background-repeat: no-repeat;
		/*background-position: center;*/
		height: 48px;
		padding: 0px 0px 0px 50px !important;
		/*padding-top: 20px !important;*/ 
	}

	.MenuExpandButton{
		height: 15px;
		width: 15px;
		cursor: pointer; cursor: hand;
	}
	.MenuHover {
		background-color: #82bc00;

	}

	.MenuGroupHeaderText {
		font-size: 15px;
		font-weight: normal !important;

	}


/*#endregion*/

/*#region  Skin CSS */
.GridViewHeader {
	height: 50px;
}

.GridViewHeaderSmall {
	height: 25px;
}

.GridViewRow {
	height: 40px;
}

.GridViewAlternatingRow {
	background-color: #efefef;

}

.GridViewSelectedRow {
	background-color: #82bc00;

}

/*#endregion*/

/*#region Analyse Page*/
.GridButton {
	background: none;
		height: 24px;
		width: 24px;
		border: none;
		padding-bottom: 1px;

	}

	.GridButton_Hover {
		border-bottom: solid 1px #585956;
		padding-bottom: 0;
	}


	.ForwardBookingDiv {
		padding-bottom: 3px;
		text-align: center; 
		width: 36px; 
	}

	.ForwardBookingDiv:hover {
		padding-bottom: 2px;
		border-bottom: solid 1px #585956;
	}


	.OptionsButton {
	background: none;
		height: 30px !important;
		width: 30px !important;
		border: none;
		padding-bottom: 1px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.OptionsButton_Hover {
		border-bottom: solid 1px #585956;
		padding-bottom: 0;

	}

	.HotelInfoLabel {
		font-size: 13px;
		font-weight: bold; 
		color: #585956;
		
	}

	.CriteriaCountLabel {
		font-size: 14px;
		font-weight: bolder;
	} 

	/*#region Reports*/
	.ReportSpacer {
		height: 35px; 
	}
	.ReportSetupLabel { 
		white-space: nowrap; 
		font-size: 13px !important;
	}
	.ReportingHeader {
		font-size: 14px;
		font-weight: bold; 
	}
	.ReportingSubHeader {
		font-size: 14px;

	}
	/*#endregion */

/*#endregion */

/*#region Campaign Page*/
.EditCampaignPanel{
	margin:0 auto;
	width: 500px;
	border: solid 1px #585956;

}

.EditCampaignPanelHeader {
	font-size: 24px;
	height: 40px;
	color: #585956;
	border-top: solid 5px #82bc00;
	 padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}

.EditCampaignPanelContent {
 /*border: solid 1px #007239 !important;*/
	padding-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	border-top: solid 1px #585956;
	font-size: 14px;
}

.EditCampaignLabel {
	font-size: 13px;
	font-weight: bolder;
	color: #585956;
}

.EditCampaignInputField {
	font-size: 14px;
	height: 30px;
}

.EditCampaignPanelContent td {
	padding: 2px;
}

.Options-Left-Width
{
	width:100px;
}


/*#region E-Link Menu Options*/

/* E - Link web control*/
.eLinkHeader {
	color: #7EB0CC;
	font-size: 14px;
}

.eLinkMenuButton {
	width:32px;
	height:32px;
}
.eLinkMenuButtonHotTracked {
	background-position: -44px 0px;
}
.eLinkMenuButtonPressed {
	background-position: -88px 0px;
}

.roundedPopup
		{
			box-shadow: 0 0 0 1px rgba(255,255,255,0.25), 0 8px 16px 0px rgba(0,0,0,0.35);
			-webkit-box-shadow: 0 0 0 1px rgba(255,255,255,0.25), 0 8px 16px 0px rgba(0,0,0,0.35);
			-moz-box-shadow: 0 0 0 1px rgba(255,255,255,0.25), 0 8px 16px 0px rgba(0,0,0,0.35);
		}

			.roundedPopup, .roundedPopup .dxpcHeader
			{
				border-top-left-radius: 15px;
				border-top-right-radius: 15px;
			}

		.roundedPopup, .dxpcContent, .roundedPopup
		{
			border-bottom-left-radius: 15px;
			border-bottom-right-radius: 15px;
		}

		.roundedHeader
		{
			background-color:transparent;
		}

		.dxpcLite .dxpc-header, .dxdpLite .dxpc-header {
  color: #404040;
  background-color: transparent;
  border-bottom: 1px solid #C9C9C9;
  padding: 2px 10px 2px 12px;
  font-weight: bold;
}

		#eLinkActivityLog 
		{
			width:600px;
		}

		.eLinkActivityLogGrid
		{
			width:100%;
		}

		.eLinkActivityLogGridRow
		{
			font-size: 10px;
		}

		.eLinkWizardSubtitle
		{
			color: #7EB0CC;	
			font-size: 12px;
			border-bottom:dashed 1px #F26722;
			height: 16px;
		}
		.eLinkWizardNavButton
		{
			color: #F26722!important;
		}
		.eLinkWizardBold
		{
			font-weight: bold;
		}

		.eLinkSynchSubtitle
		{
			color: #585956;	
			font-size: 14px;
			height: 16px; 
		}
		.eLinkInstruction{
			font-size:11px;
			font-style:italic;
		}
		.eLinkReportsBold
		{
			font-weight: bold;
		}

		.eLinkReportSeparator{	
			border-bottom:dashed 1px #82bc00;
			border-top:none;
			border-left:none;
			border-right:none;
			height:1px;
		}

		.ReportCallback
		{
			text-align:center;
			margin:0 auto;
		}

		.eLinkPopupHeader
		{
			font-weight: bold;
		}


		#mainmenuholder {
	background-color: #007239;
	height: 30px;
	width: 1020px;
	
}
#mainmenu {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	z-index: -1;
}
/*#endregion*/
/*#endregion */

/*#region Dashboard*/
.dx-dropdowneditor-icon {
        border: 1px solid transparent;
    color: #232323;
    font: 14px/1 DXIcons !important;   
    width: 32px;
    height: 100%;
    font-size: 18px;
    text-align: center;
    line-height: 18px;
    -webkit-border-radius: -1px;
    -moz-border-radius: -1px;
    -ms-border-radius: -1px;
    -o-border-radius: -1px;
    border-radius: -1px;  
}

 .dx-checkbox-container {
     height: 22px;

 }

 .dxm-ltr .dxm-horizontal > ul.dx,
.dxm-rtl .dxm-horizontal > ul.dx {
    height: 45px !important;
}


/*#endregion*/

#DefaultTopBar {
    display: flex;
    justify-content: flex-end;
    padding: 0 6%;
    height: 40px;
    background-color: #007239;
    border: 0;
}

#DefaultTopBar div {
    align-self: center;
    padding-right: 10px;
    font-size: 0.9em;
    color: white;
     
}

.TopBarLink {
    color: white;
    text-decoration: none;
}

#DefaultBanner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    margin: 0 auto;
    min-height: 46.5vh;
    text-align: center;
    /* background: white; */
    background-image: url(https://image.ibb.co/hSWncF/pattern_tile_white.png);
    /* background-size: cover; */
    background-position: center bottom;
}


#DefaultBanner span p {
    letter-spacing: 0.3;
    line-height: 2;
    font-size: 1.1em;
    font-weight: lighter;
    color: #333;
    padding-top: 10px;
}

#DefaultBanner .container {
    width: 50%;
    align-self: center;
    padding: 3% 6%;
}

#DefaultBanner::before {
    content: " ";
    position: absolute;
    height: 50vh;
    width: 100%;
    top: 100px;
    z-index: -1;
    background: linear-gradient(#efefef, #efefef, white);
}

#DefaultBanner::after {
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -10;
    background: white;
}



#DefaultBanner div table {
    margin: 0 auto;
}

#DefaultBanner div td {
    margin: 0 auto;
    padding: 10px;
}

.DefaultEnquireButton {
    font-size: 14px;
    height: 30px;
    width: 100px;
    color: white;
    background-color: #82BC00;
    background-image: none;
    border: none;

}

.DefaultReadMoreButton {
    font-size: 14px;
    height: 30px;
    width: 100px;
    color: white;
    background-color: #585956;
    background-image: none;
    border: none;
}



#DefaultFeatures {
    height: 40vh;
    /* padding-top: 20px; */
    background-color: white;
}

#DefaultFeatures h3 {
    text-align: center;
    color: #585956;
}


#DefaultFeatures section {
    padding: 2% 6% 2% 6%;
    display: flex;
    justify-content:center;
    align-content: center;
}

#DefaultFeatures section .FeaturesItem {
    text-align: center;
    padding: 12px;
    font-size: 0.85em;
    color: #333333;
}

.FeaturesItem img {
    padding-bottom: 10px;
    transition: all .1s ease-in-out;
}

.FeaturesItem img:hover {
    transform: scale(1.1);
}

#DefaultFooter {
        background-color: #82BC00;
        padding: 1% 8% 0 8%;
}


#DefaultFooterTable {
    display: flex;
    justify-content:center;
    background-color: #82BC00;
}

#DefaultFooterTable .FooterColumn {
    Flex-grow: 1;
    padding: 0 20px 20px 20px;
    width: 25%;
    min-width: 160px;
    
}


#DefaultFooterTable h2 {
    font-size: 22px;
    font-weight: lighter;
}

#DefaultFooterTable p {
    font-size: 0.85em;
    color: white;
}

.FooterHeadings {
    border-bottom: 1px solid white;
    color: white;
}

.ContactDetails {
    display: flex;
    flex-direction: row;
    padding: 0;
}

.ContactDetails p {
        margin: 0 8px 11px 8px;
}

.ContactDetails img {
    padding-right: 15px;
    align-self: center;
}

.DefaultVisitWebsiteButton {
    font-size: 12px;
    height: 20px;
    width: 80px;
    color: white;
    background-color: #007239;
    background-image: none;
    border: none;
    padding: 0;
}

.btnContainer {
    float: right;
    padding: 15px 15px 0 15px;
}

#FooterBottom {
        border-top: 1px solid white;
        justify-content:space-between;
        flex-wrap: wrap;
    display: flex;
    background-color: #82BC00;
}

#FooterCopyrightPanel {

    color: white;
    height: auto;
}

#FooterSocial {
    display: flex;
    align-content: center;
}

.SocialIcon {
    width: 40px;
    height: auto;
    padding: 10px;
}


/*#endregion*/

/*#region Criteria*/


/* Criteria Styles*/
#CurrentCriteriaLabel {
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
}
.criteria1 {
   /* margin-left: 5px;*/
	font-weight: bold;
	font-size: 13px;
}
.criteria2 {
	margin-left: 10px;
	font-weight:bold;
	font-size: 11px;
		text-transform:uppercase;
}
.criteria3 {
	margin-left: 12px;
}
.criteria4 {
	margin-left: 15px;
	font-weight: bold;
	font-style:italic;
	font-size: 13px;
	margin-top: 10px;
}

.criteria5{
	margin-left: 20px;
}

.criteria6{
	margin-left: 30px;
}

.criteria3Title{
	font-weight: bold;
	font-size: 11px;
}
.criteria3Detail{
	text-decoration: underline;
}

.criteria4Title{
	font-weight: bold;
	font-size: 11px;
}
.criteria4Detail{

}
.criteria5Detail{

}
.criteria5Title{

}

/*#endregion*/

/*#region Wizard*/
.outlineWizard
{
	border:solid 1px #C2C2C2;
	padding:10px;
}

.wizardError
{
	color: red;
	font-size: 11px;
	font-style: italic;
}


#wizHeader li .prevStep
{
	background-color: #007239;
}
#wizHeader li .prevStep:after
{
	border-left-color:#007239 !important;
}
#wizHeader li .currentStep
{
	background-color: #81BD41;
}
#wizHeader li .currentStep:after
{
	border-left-color: #81BD41 !important;
}
#wizHeader li .nextStep
{
	background-color:#C2C2C2;
}
#wizHeader li .nextStep:after
{
	border-left-color:#C2C2C2 !important;
}
#wizHeader
{
	list-style: none;
	overflow: hidden;
	font: 10px Helvetica, Arial, Sans-Serif;
	margin: 0px;
	padding: 0px;
}
#wizHeader li
{
	float: left;

}
#wizHeader li a
{
	color: white;
	text-decoration: none;
	padding: 10px 0 10px 55px;
	background: brown; /* fallback color */
	background: hsla(34,85%,35%,1);
	position: relative;
	display: block;
	float: left;
}
#wizHeader li a:after
{
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid hsla(34,85%,35%,1);
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 100%;
	z-index: 2;
}
#wizHeader li a:before
{
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	margin-left: 1px;
	left: 100%;
	z-index: 1;
}        
#wizHeader li:first-child a
{
	padding-left: 10px;
}
#wizHeader li:last-child 
{
	padding-right: 50px;
}
#wizHeader li a:hover
{
	background: #f2f8ec;
	color: black;
}
#wizHeader li a:hover:after
{
	border-left-color: #f2f8ec !important;
	color: black;
} 

#divNextButton a{
	height:40px; 
	line-height:40px;
	vertical-align:middle;
	text-align:center;
	padding:0 10px;
	color:#ffffff;
	background-color:#81BD41;
	position:relative;
	display:inline-block;
	text-decoration: none;
}
#divNextButton a:after{
	position:absolute;
	right:-20px;
	content:" ";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 0 20px 20px;
	border-color: transparent transparent transparent #81BD41;    
}
#divNextButton a:hover{
	background-color:#81BD41;
	padding-left: 40px;
}
#divNextButton a:hover:after{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 0 20px 20px;
	border-color: transparent transparent transparent #81BD41;
}


/*#endregion*/

/*#region Criteria Use*/


.BreadcrumbInactiveClickable {
	color: #82bc00 !important;
	font-size: 16px;
}
.CriteriaUseCancel {

}

.BreadcrumbSeparator {
	height: 15px;
	padding-left: 5px;
	padding-right: 5px;
}

.CriteriaUseLabel {
	font-size: 12px; 
}

.BreadcrumbActiveLabel {
	color: #585956;
	font-size: 16px;
	font-weight: bolder;
}

.CriteriaUsePanel {
	border:solid 1px #C2C2C2;
	padding:10px;
	position: relative;
}



	.CriteriaUsePanel td {
		padding:2px;
	}

	.CriteriaUsePanelHotels {
		border:solid 1px #C2C2C2;
		padding:10px;
		padding-top: 60px;
		position: relative;
		margin-top: 0;
	}


#CriteriaUseBreadcrumbPanel {
	padding-bottom: 10px;
	padding-top: 20px;
}

.StepNumberPanel {
	position: absolute;
	top: 3px;
	left: 3px;

}

.StepNumber {
	display: block;
	height: 40px;
	width: 40px;
	line-height: 40px;

	-moz-border-radius: 20px;
	border-radius: 20px;

	background-color: #82bc00;
	color: white;
	text-align: center;
	font-size: 25px;
}

.CriteriaUseNavigationPanel {
	padding-top: 10px;
	padding-left: 50px;
}

.CriteriaUseNavigationPanel td {
	padding-right:5px;
}


/*#endregion*/